<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Contact --></label>
    <name>FSTR__Contact_BPM__c</name>
    <relationshipLabel><!-- Opportunities - ProcessComposer --></relationshipLabel>
</CustomFieldTranslation>
